<?php
	session_start();

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}

	include("connect.php");
	
	$cdid=(int)mysqli_real_escape_string($conn,$_GET['id']);
	
	$imid=$_GET['p3'];
	
	$query="delete from res_counselling_detail where cdid=$cdid";
	$result= mysqli_query($conn, $query) or die("Error");
		
	$_SESSION['msg'] = "Record deleted successfully";
	header("Location: inquirystatus.php?id=$imid#portlet_tab2_2");
?>